Bug 57416 - debugfs is not ext3-aware
Summary: debugfs is not ext3-aware
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: e2fsprogs   
(Show other bugs)
Version: 7.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Florian La Roche
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-12-11 23:54 UTC by Jim Wright
Modified: 2007-04-18 16:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-12-11 23:54:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jim Wright 2001-12-11 23:54:44 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.78 [en] (X11; U; Linux 2.4.9-13SGI_XFS_1.0.2 i686)

Description of problem:
/sbin/debugfs from e2fsprogs-1.23-2 can't work with ext3 filesystems.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. run debugfs on an ext3 filesystem


Additional info:

Comment 1 Florian La Roche 2002-04-03 14:04:47 UTC
Seems to work fine with version 1.27 or higher.

Thanks,

Florian La Roche



Note You need to log in before you can comment on or make changes to this bug.